<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.11.*" />
    <PackageReference Include="NUnit" Version="3.13.*" />
    <PackageReference Include="NunitXml.TestLogger" Version="3.0.*" />
    <PackageReference Include="JunitXml.TestLogger" Version="3.0.*" />
    <PackageReference Include="coverlet.msbuild" Version="3.1.*" />
  </ItemGroup>

</Project>
